Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Nov 2019 06:12:12 -0500

Chat transcript

	

	Visitor Mon, 11/25/19 06:05:40 am America/New_York
	
		سلام

	Adam 06:05:40 am
	
		Hello, would you like to talk about our services?
	
		Hi there
	
		How can I help you?
	
		Also we only help in English

	Visitor 06:06:11 am
	
		Sorry
	
		I am from  Africa

	Adam 06:06:48 am
	
		How can I help you?

	Visitor 06:07:20 am
	
		Is your services available in Africa

	Adam 06:07:53 am
	
		May I know what service you are interested in?

	Visitor 06:08:09 am
	
		Cloud storage

	Adam 06:08:13 am
	
		Sure
	
		We do provide our services worldwide
	
		Please share your name, email and phone number so that I can ask our sales team to get in touch with you.

	Visitor 06:09:39 am
	
		Mountasir ali from Sudan
	
		[email-masked]

	Adam 06:11:06 am
	
		Thank you. I will ask our team to get back to you.
	
		Can I help you with anything else?

	Visitor 06:11:23 am
	
		No thanks

	Adam 06:11:27 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:11:33 am
	
		Adam archived the chat

	System 06:11:59 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 53s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/bandwidth.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com